#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter web page
    name:main.py
    author:rabin
"""
from __load__ import *

class index_path(Load):
	@Web.setting
	def get(self):
		id = 1
		if not id:
			self.out('error')
			return
		self.data['info'] = self.service('common').one('web_article', id=id)
		self.view("view.html")